Subject: Re: gcc compile error
From: [email-masked] (Mumit Khan)

12 Jun 1998 06:15:15 -0700
Message-ID: <[email-masked]>
References: <c=US%a=_%p=ati%l=[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Simon Huang <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

On Thu, 11 Jun 1998, Simon Huang wrote:

> Can anyone help me to compile the code into a share library?  I test it
> under unix, (I also use the gcc from cygnus, version 2.70) it seems
> fine.  It was able to generate the dll I want it, however,  when I try
> to compile it under windows95, I have the following message.

Take out the '-fpic' from compile options.

Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".